#mainnav {
    display: none;
}

/* nav open */
.main-nav-open-container {
    overflow: hidden;
    height: 60px;
    position: relative;
}
#main-nav-open {
    font-size: 30px;
    color: #666;
    display: block;
    padding: 1rem;
    float: right;
    z-index: 9999;
    background: #dfdfdf;
    height: 100%;
    position: relative;
    line-height: 1;
}
#main-nav-open span {
    display: inline-block;
    margin-bottom: 2px;
}
#main-nav-open:hover,
#main-nav-open:focus {
    text-decoration: none;
}

/* main-nav */
div#main-nav {
    display: none;
}
#main-nav ul#main-menu {
    padding: 0;
} 
#main-nav li {
    list-style: none;
    position: relative;
}
#main-nav li a {
    display: block;
    padding: 1em;
    padding-top: 1.2rem;
    color: #666;
    font-size: 16px;
    font-weight: 600;
}

#main-nav li.current_page_item a {
    text-decoration: underline;
}

/* active (mobile) state */
div#main-nav.active {
    display: block;
    margin-bottom: 1rem;
}

#main-nav .search {
    padding: 1rem 1.5rem;
    background: #dfdfdf;
    max-height: 52px;
}

#search-area {
    display: none !important;
    margin: 0 auto !important;
    float: none !important;
}
#search-area.active {
    display: block !important;
}

#search-area,
#main-nav .search {
    display: none; 
}

body #logo {
    float: left;
    margin: 0;
    margin-left: 1em;
    padding: 0;
    width: 180px;
    min-height: 40px;
    margin-top: .85rem;
}

#main-nav ul#main-menu li {
    border-top: 1px solid #dfdfdf;
}
#main-nav ul#main-menu li:last-child {
    border-bottom: 1px solid #dfdfdf;
}

/* desktop */
@media screen and (min-width: 800px){
    .main-nav-open-container {
        display: none;
    }
    #main-nav-open {
        display: none; 
    }
    div#main-nav {
        display: flex;
        width: 100%;
        clear: both;
        margin: 0;
        border-top: 1px solid #dfdfdf;
        border-bottom: 1px solid #dfdfdf;
        margin: 1rem 0;
    }
    #main-nav ul#main-menu {
        display: block;
        float: left;
        margin: 0;
    }
    #main-nav ul#main-menu li {
        list-style: none;
        position: relative;
        display: inline-block;
        width: auto;
        border-top: none;
    }
    #main-nav ul#main-menu li:last-child {
        border-bottom: none;
    }
    #main-nav li:hover ul#main-menu {
        display: block;
        position: absolute;
    }
    #main-nav li a {
        padding: 1.2em 1em .8em;
    }

    #main-nav .search {
        display: block; 
        margin-left: auto;
        float: right;
    }

    body #logo {
        margin-bottom: -1rem;
        min-height: 75px;
        width: 200px;
        margin-top: 1.5em;
        margin-left: 1.5em;
    }

    #search-area-mobile {
        display: none;
    }

}

#extra-nav-container {
    padding: 1em 0 0;
    overflow: hidden;
}

#extra-nav-container > li {
    position: relative;
}

#extra-nav-container > li > a {
    display: none;
    position: relative;
}

#extra-nav-container > li > a:after {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #666;
    content: "";
    height: 0;
    position: relative;
    width: 0;
    top: 14px;
    margin-left: 10px;
}

#extra-nav-container > li ul {
    display: block;
}

#extra-nav-container > li > ul > li {
    display: block;
    float: left;
    width: 50%;
}

#extra-nav-container > li ul li a { 
    font-size: 14px;
    padding: 1rem;
}

body #search-area {
    width: 100%;
}

body #search-area-mobile {
    width: 100%;
    padding-top: .5em;
    background-color: #dfdfdf;
}

body #search-area form,
body #search-area-mobile form {
    display: inline-block;
    width: 100%;
    float: none;
    padding: 0 1rem;
    margin-bottom: 1rem;
    margin-top: .75rem;
}

#searchoptions {
    display: none !important;
}

/* desktop */
@media screen and (min-width: 800px){
    #extra-nav-container {
        float: left;
        padding: 0;
        overflow: visible;
    }
    #extra-nav-container > li > ul > li {
        float: none;
        width: 100%;
    }
    
    #extra-nav-container > li > a {
        display: block;
    }
    #extra-nav-container > li ul {
        display: none;
        z-index: 999;
    }
    #extra-nav-container:hover > li ul { 
        display: block;
        position: absolute;
        background: #fff;
        width: 300px;
        box-shadow: -2px 2px 5px rgb(0 0 0 / 5%);
        padding: 1rem;
    }
    #extra-nav-container > li ul li a { 
        padding: .65rem .25rem;
    }

    body #search-area form {
        padding: 0 1rem;
    }
    #search-area.active {
        display: block !important;
        margin: 0 !important;
        margin-top: -1rem !important;
        padding-top: .35rem;
        background: #dfdfdf;
    }
    body #search-input:focus {
        background: #fff;
        outline: 0;
    }
}

@media screen and (max-width: 800px){
    body #search-area.active {
        display: none !important;
    }
}